﻿body {
	color:black;
	font-size: 12px;
    font-family: Sans-Serif;
    text-align:center;
}

p {
	font-size: 12px;
	color:black;
	font-family: Sans-Serif;
}

.normal  {	font-style: normal; }
			
.month   {	font-variant: normal;
			font-weight: bold;
			color: navy }

.pastevent { color: lightgray }

.info { color: lightblue }
			
.thick   { font-weight: bold; }

.italic  { font-style: italic; }

.oblique { font-style: oblique; }
.center  { text-align: center; }

td { color: #606060; font-size: 12px; font-family: Sans-Serif; }

a:link    { color: black; font-family: Sans-Serif; font-weight: bold; text-decoration:none }
a:visited { color: #3333ff; font-family: Sans-Serif; text-decoration: none; }
a:hover   { color: black; font-family: Sans-Serif; opacity: 0.5; } /* font-weight: bold; } */
a:active  { font-family: Sans-Serif; }
a img:hover { opacity: 0.95; }

h1 { font-size: 16px; font-family: Sans-Serif; font-weight: bold; color: #004BFF; }
h2 { font-size: 14px; top: 0; margin: 0 0 0; font-family: Sans-Serif; font-weight: bold; color: #004BFF; }
h3 { font-size: 13px; font-family: Sans-Serif; font-weight: bold; font-style: normal; text-decoration: none; }
h4 { font-size: 10px; font-family: Sans-Serif; font-weight: normal; margin: 0; }
h5 { font-size: 9px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; margin: 0; }

.Heading1  /* html tag: h1; */ { color: #666; font-size: 16px; font-family: Sans-Serif; font-weight: normal; }
.Heading2  /* html tag: h2; */ { color: #666; font-size: 14px; font-family: Sans-Serif; font-weight: normal; }
.Heading3  /* html tag: h3; */ { color: #666; font-size: 13px; font-family: Sans-Serif; font-weight: normal; }
.Heading4  /* html tag: h4; */ { color: #666; font-size: 10px; font-family: Sans-Serif; font-weight: normal; }
.Heading5  /* html tag: h5; */ { color: #666; font-size: 9px; font-family: Sans-Serif; font-weight: normal; }
.Paragraph /* html tag: p;  */ { color: #666; font-size: 11px; font-family: Sans-Serif; margin: 0; }
.center { text-align: center; }

margin: 0; }